import axios from './axios'
import { BaseRespData } from '@/types/api'

//我的下载列表
export function getExportRecordApi(params: {
  pageSize?: number
  currentPage?: number
}) {
  return axios.post<never, BaseRespData<never>>(
    'factory/exportRecord/getExportRecord ',

    params,
  )
}
export function deleteExportRecordByIdsApi(ids: string) {
  return axios.get<never, BaseRespData<never>>('factory/exportRecord/delete', {
    params: { ids },
  })
}
